Mailinglist Archive: opensuse-autoinstall (140 mails)

< Previous Next >
Re: [suse-autoinstall] autoyast always asks for enabling 3d-hardware support
> during autoinstall i have to do user interaction
>for deciding if i like to have 3d-hardware
>support for my graphics card enabled - how
>can i avoid that?

Try updating yast2-x11 package in your source
repository:

ftp://ftp.suse.com/pub/suse/i386/8.1/suse/i586/yast2-x11-2.6.14-50.i586.rpm

I knew this solution at
http://lists.suse.com/archive/suse-autoinstall/2002-Oct/0115.html
and at least it works for me.

---------
Fermín


< Previous Next >
References